/* slider */
.slider {
    width: 1200px;
    margin: 0 auto;
    height: 400px;
    position: relative;
    overflow: hidden;
    background: #fff;
    text-align: center;
}

.slider .bd {
    width: 1200px;
    position: absolute;
    left: 50%;
    margin-left: -600px
}

.slider .bd li {
    width: 1200px;
    overflow: hidden;
}

.slider .bd li img {
    display: block;
    width: 1200px;
    height: 440px;
}

.slider .tempWrap {
    overflow: visible !important
}

.slider .tempWrap ul {
    margin-left: -1200px !important;
}

.slider .hd {
    position: absolute;
    width: 100%;
    left: 45%;
    z-index: 1;
    height: 8px;
    bottom: 28px;
    text-align: center;
}

.slider .hd li {
    display: inline-block;
    * display:inline;
    zoom: 1;
    width: 8px;
    height: 8px;
    line-height: 99px;
    overflow: hidden;
    background: url("https://www.amaxila.com/__xh__/wsc.sxu.edu.cn/images/slider-btn.png") 0 -10px no-repeat;
    margin: 0 5px;
    cursor: pointer;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.slider .hd li.on {
    background-position: 0 0;
    filter: alpha(opacity=100);
    opacity: 1;
}

.slider .pnBtn {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 440px;
    cursor: pointer;
}

.slider .prev {
    left: -50%;
    margin-left: -600px;
}

.slider .next {
    left: 50%;
    margin-left: 600px;
}

.slider .pnBtn .blackBg {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 440px;
    background: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.slider .pnBtn .arrow {
    display: none;
    position: absolute;
    top: 40px;
    z-index: 1;
    width: 60px;
    height: 440px;
}

.slider .pnBtn .arrow:hover {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.slider .prev .arrow {
    right: 0;
    background: url("https://www.amaxila.com/__xh__/wsc.sxu.edu.cn/images/slider-arrow.png") -120px 0 no-repeat;
}

.slider .next .arrow {
    left: 0;
    background: url("https://www.amaxila.com/__xh__/wsc.sxu.edu.cn/images/slider-arrow.png") 0 0 no-repeat;
}

.slider .bd li span {
    font-size: 18px;
    color: #fff;
    text-align: left;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -600px;
    background: url("https://www.amaxila.com/__xh__/wsc.sxu.edu.cn/images/black.png") repeat;
    position: absolute;
    bottom: 9%;
	width: 1160px;
}



